.card-payment{
    box-shadow: 0 0 20px rgba(0, 0, 0, 0.262);
    border-radius: 10px;
    padding: 25px;
}

.card-payment p {
    color: #6b6b6b;
    font-size: 16px;
    line-height: 30px;
    margin-bottom: 35px;
}

.card-payment h5 {
    font-size: 22px;
    font-weight: 600;
    text-transform: capitalize;
    color: #163049;
    margin: 30px 0;
}

.card-payment .container-img{
    background: linear-gradient(to right, #3571ff, #21c0ff);
    border-radius: 50%;
    line-height: 50px;
    width: 70px;
    padding: 10px;
    text-align: center;
}

